@charset "UTF-8";

/* --------------------------------------------------------------------

# FUJITSU CSS v2.0 -- FUJITSU.COM EDITION #
Copyright 2010 FUJITSU LIMITED 

Base:layout_gig4_fujitsu.css
Custom:201308
Revision:201308 v2.0-01

-------------------------------------------------------------------- */

/* GIG4 styles */
.maincontents div.grid4span { width: 750px; }/* <-- with clearfix class */
.maincontents div.grid5span { width: 980px; }/* <-- with clearfix class */

	.maincontents div.col1span { width: 190px; float: left; margin-right: 20px; }
	.maincontents div.col2span { width: 365px; float: left; margin-right: 20px; }
	.maincontents div.col3span { width: 540px; float: left; margin-right: 20px; }
	.maincontents div.col4span { width: 720px; float: left; margin-right: 20px; }
	.maincontents div.col4spanfull { width: 770px; float: left; margin-right: 20px; }

.maincontents div.lastcol { margin-right: 0px!important; }

.maincontents ul.datelist2col { list-style: none; margin-bottom: 0; padding: 0px; zoom: 1; }
.maincontents ul.datelist2col li { list-style: none; margin-bottom: 0; padding-left: 24px; background: url(/img/gig/li_dot_lv1.gif) no-repeat 6px 0.5em; zoom: 1; }
.maincontents ul.datelist2col li:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
* html .maincontents ul.datelist2col li { display: inline-block; }
.maincontents ul.datelist2col li dl { margin: 0 0 8px; padding: 0px; zoom: 1; } /* <-- with clearfix class */
.maincontents ul.datelist2col li dt,
.maincontents ul.datelist2col li dd { margin-bottom: 0px; }
.maincontents ul.datelist2col li dt { float: left; width: 123px; padding: 0px; }
.maincontents ul.datelist2col li dd { margin-left: 133px; padding: 0px; }

.maincontents div.lay2col { width: 100%; border: none; margin-top: 10px; }
.maincontents div.lay2col div.col1 { float: left; width: 49.2%; }
.maincontents div.lay2col div.col2 { float: left; width: 49.2%; }
	.maincontents div.lay2col div.col1 > div.innerblock { margin: 0 8px 0 0; }
	.maincontents div.lay2col div.col2 > div.innerblock { margin: 0 1px /* This is a value to keep column width*/ 0 7px; }

.maincontents div.lay3col { width: 100%; border: none; }
.maincontents div.lay3col div.col1 { float: left; width: 33%; }
.maincontents div.lay3col div.col2 { float: left; width: 33%; }
.maincontents div.lay3col div.col3 { float: left; width: 33%; }
	.maincontents div.lay3col div.col1 > div.innerblock { margin: 0 10px 0 0; }
	.maincontents div.lay3col div.col2 > div.innerblock { margin: 0 5px 0 5px; }
	.maincontents div.lay3col div.col3 > div.innerblock { margin: 0 0 0 10px; }

.maincontents div.heading-link { position: relative; zoom: 1; }
	.maincontents div.heading-link h1 { padding-right: 150px; }
	
	.maincontents div.heading-link p.link { display: block; position: absolute; z-index: 2; top: 0px; right: 0px; text-align: right; font-weight: normal; font-size: 93%; }
	.maincontents div.heading-link p.link a { text-decoration: none; }
	.maincontents div.heading-link p.link a:hover { text-decoration: underline; }
	.maincontents div.heading-link p.link a img { margin-left: 5px; border: none; }
	.maincontents .new-window img { vertical-align: middle; }

.maincontents div.moreinfo { clear: both; border-style: none; margin: 0; padding: 4px 0px 6px; }
	.maincontents div.moreinfo p { display: block; overflow: visible; border-style: none; margin: 0; padding: 0; text-align: right; font-size: 93%; }
	.maincontents div.moreinfo p.textleft { text-align: left; }
	.maincontents div.moreinfo p.textcenter { text-align: center; }
	.maincontents div.moreinfo p.textright { text-align: right; }
	.maincontents div.moreinfo p img { margin-left: 5px; border: none; }
	.maincontents div.moreinfo a:link,
	.maincontents div.moreinfo a:visited,
	.maincontents div.moreinfo a:active { text-decoration: none; }
	.maincontents div.moreinfo a:hover { text-decoration: underline; }

.maincontents h1 { line-height: 1.5; }
.maincontents h2 { line-height: 1.5; }
.maincontents h3 { line-height: 1.5; }
.maincontents h4 { line-height: 1.5; }
.maincontents h5 { line-height: 1.5; letter-spacing: -0.05em; }
.maincontents h6 { line-height: 1.5; letter-spacing: -0.1em; }

.maincontents h2.bg010 { padding: 12px 15px; background-color: #666; color: #FFF; }
.maincontents h3.bg010 { padding: 8px 15px; background-color: #666; color: #FFF; }
.maincontents h4.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; }
.maincontents h5.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; }
.maincontents h6.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; }

.maincontents h2.bg020 { padding: 12px 15px; background-color: #E3E3E1; }
.maincontents h3.bg020 { padding: 8px 15px; background-color: #E3E3E1; }
.maincontents h4.bg020 { padding: 6px 15px; background-color: #E3E3E1; }
.maincontents h5.bg020 { padding: 6px 15px; background-color: #E3E3E1; }
.maincontents h6.bg020 { padding: 6px 15px; background-color: #E3E3E1; }

.maincontents h2.accent010 { border-left: 5px solid #B22B30; padding: 2px 0 1px 4px; }
.maincontents h3.accent010 { border-left: 5px solid #B22B30; padding: 2px 0 1px 4px; }
.maincontents h4.accent010 { border-left: 5px solid #B22B30; padding: 2px 0 1px 4px; }
.maincontents h5.accent010 { border-left: 5px solid #B22B30; padding: 2px 0 1px 4px; }
.maincontents h6.accent010 { border-left: 5px solid #B22B30; padding: 2px 0 1px 4px; }

.submenu h2.bg010 { padding: 12px 15px; background-color: #666; color: #FFF; font-size: 112%; }
.submenu h3.bg010 { padding: 8px 15px; background-color: #666; color: #FFF; font-size: 96%; }
.submenu h4.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; font-size: 82%; }
.submenu h5.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; font-size: 82%; }
.submenu h6.bg010 { padding: 6px 15px; background-color: #666; color: #FFF; font-size: 82%; }

.maincontents .textleft { text-align: left; }
.maincontents .textright { text-align: right; }
.maincontents .textcenter { text-align: center; }

.maincontents .clearall { clear: both; }

.maincontents .vtop { vertical-align: text-top; }
.maincontents .vmiddle { vertical-align: middle; }
.maincontents .vbottom { vertical-align: text-bottom; }

.maincontents .notice { color: #bb0000; }
.maincontents em.notice { font-style: italic; }

.maincontents .alignleft { float: left; }
.maincontents .alignright { float: right; }

.maincontents table.standard { border-collapse: collapse; border-spacing: 0px;  border: solid 1px #b8b8b8; color: #000000; }
.maincontents table.standard caption { caption-side: top; padding-bottom: 0.5em; }
.maincontents table.standard tr {}
.maincontents table.standard th { background-color: #f2f2f0; color: #000000; border: solid 1px #aaaaaa; line-height: 1.6; }
.maincontents table.standard td { background-color: #ffffff; color: #000000; border: solid 1px #b8b8b8; line-height: 1.6; }
.maincontents table.standard thead {}
.maincontents table.standard thead th { background-color: #d2d2d2; }
.maincontents table.standard thead td { background-color: #d2d2d2; }
.maincontents table.standard tfoot {}
.maincontents table.standard tfoot th { background-color: #999999; color: #000000; }
.maincontents table.standard tfoot td { background-color: #999999; color: #000000; }
.maincontents table.standard tbody {}
.maincontents table.standard tbody td { background-color: #ffffff; color: #000000; }
.maincontents table.standard th.thead { background-color: #E3E3E1; }

.maincontents div.emphasis table.standard { border: solid 1px #ffffff; }
.maincontents div.emphasis table.standard th { background-color: #d2d2d2; border: solid 1px #ffffff; }
.maincontents div.emphasis table.standard td { border: solid 1px #ffffff; }
.maincontents div.emphasis table.standard thead th,
.maincontents div.emphasis table.standard thead td,
.maincontents div.emphasis table.standard tfoot th,
.maincontents div.emphasis table.standard tfoot td { background: #c2c2c2; color: #000000; }
.maincontents div.emphasis table.standard tbody td { background-color: #eeeeee; color: #000000; }
.maincontents div.emphasis table.standard tr.odd td { background-color: #eeeeee; color: #000000; }
.maincontents div.emphasis table.standard tr.even td { background-color: #dddddd; color: #000000; }

.maincontents div.stripe table.standard {}
.maincontents div.stripe table.standard th { background-color: #e2e2e2; }
.maincontents div.stripe table.standard td { background-color: #f2f2f0; color: #000000; }
.maincontents div.stripe table.standard thead th,
.maincontents div.stripe table.standard thead td { background: #d2d2d2; }
.maincontents div.stripe table.standard tfoot th,
.maincontents div.stripe table.standard tfoot td { background: #d2d2d2; }
.maincontents div.stripe table.standard tr.even {} /* with jquery 'http://img.jp.fujitsu.com/incv4/common/libraries/include_funcs.js' */
.maincontents div.stripe table.standard tr.even td { background-color: #ffffff; color: #000000; }

.maincontents div.stripe div.emphasis table.standard {}
.maincontents div.stripe div.emphasis table.standard th { background-color: #d2d2d2; }
.maincontents div.stripe div.emphasis table.standard td { background-color: #e2e2e2; color: #000000; }
.maincontents div.stripe div.emphasis table.standard thead th,
.maincontents div.stripe div.emphasis table.standard thead td,
.maincontents div.stripe div.emphasis table.standard tfoot th,
.maincontents div.stripe div.emphasis table.standard tfoot td { background: #c2c2c2; color: #000000; }
.maincontents div.stripe div.emphasis table.standard tr.even {} /* with jquery 'http://img.jp.fujitsu.com/incv4/common/libraries/include_funcs.js' */
.maincontents div.stripe div.emphasis table.standard tr.even td { background: #f2f2f2; color: #000000; }

.maincontents ol.compact,
.maincontents ul.compact { padding-left: 1.5em; }
.maincontents dl.compact dd { padding-left: 0; }
*:first-child+html .maincontents ol.compact,
*:first-child+html .maincontents ul.compact { padding-left: 1.9em; }
*:first-child+html .maincontents dl.compact dd { padding-left: 0; }
* html .maincontents ol.compact,
* html .maincontents ul.compact { padding-left: 1.9em; }
* html .maincontents dl.compact dd { padding-left: 0; }

/* Main images */
#mainimages { width: 750px; height: 370px; }
#mainimages .bx-wrapper { position: relative; margin: 0 auto; padding: 0; height: 370px; text-align: center; zoom: 1; overflow: hidden; }
#mainimages .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *display: inline; *zoom: 1; }

	#mainimages .bx-pager { display:inline-block; *display: inline; *zoom: 1; height:10px; margin-top: 15px; }
	#mainimages .bx-pager span { display: inline-block; text-indent:-9999px; }
	#mainimages .bx-pager .pager-link { display: block; float: left; width: 15px; height: 15px; margin: 0 15px 0 0; background: url(/img/contents/slider-indicator.gif) no-repeat left bottom; }
	* html #mainimages .bx-pager .pager-link { font-size:100%; line-height: 1; }
	#mainimages .bx-pager .pager-link:last-child { margin-right:0; }
	#mainimages .bx-pager .pager-active { background: url(/img/contents/slider-indicator.gif) no-repeat left top; }
	#mainimages .bx-wrapper .bx-auto { display: inline-block; position: absolute; right: 0; margin-top: 15px; text-align: center; }
	#mainimages .bx-wrapper .bx-auto .start { display: block; text-indent: -9999px; width: 12px; height: 15px; background: url(/img/contents/slider-control.gif) no-repeat left bottom; }
	#mainimages .bx-wrapper .bx-auto .stop { display: block; text-indent: -9999px; width: 12px; height: 15px; background: url(/img/contents/slider-control.gif) no-repeat left top; }

/* Tab Menu */
tabContainer:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden;}
.tabContainer .tabList { width: 100%; margin-bottom: 0; padding-left: 0; list-style: none; }
	.tabContainer .tabList li { float:left; width: 375px; height: 45px; margin-bottom: 0; font-size:100%; line-height: 1; }
	.tabContainer .tabList:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
	.tabContainer .tabList li h2 { margin-bottom: 0; }
	.tabContainer .tabList li a { background: #e3e3e1; color: #000; text-decoration: none; }

	.productList { clear: both; margin-bottom: 50px; padding: 2px; border: 1px solid #e3e3e1; }
	.productList .tabList li { float:left; width: 148px; margin: 0 1px 0 0; text-align: center; }
	.productList .tabList .active h2 a, .productList .tabList h2 a:hover { background: #b22b30; font-weight: bold; color: #FFF; text-decoration: none; }
	.productList .tabList li h2 a { display: block; padding: 10px; }
	.productList .tabList li.last { margin-right: 0; }

.tabs, .tabContents { clear:both; padding-top:10px; }
	#pickup-item, #new-item, #item-outline, #item-function, #item-price, #item-buy, #item-note { display: none; overflow: hidden; outline: none; }
	#pickup-item.active, #new-item.active, #item-outline.active, #item-function.active, #item-price.active, #item-buy.active, #item-note.active { display: block; }
	#item-outline, #item-function, #item-price, #item-buy, #item-note { padding: 20px; }

/* Slider */
.slider { margin-bottom: 50px; }
.slider .bx-wrapper { position: relative; width: 750px!important; }
	.slider ul { list-style: none; margin-bottom: 0; padding-left: 0; }
	.slider ul:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
	.slider li { float:left; width: 191px; padding:0 20px; border-right: 1px dotted #e3e3e1; }
	* html .slider li { width: 231px!important; }
	.slider .bx-window { top: 0; left: 28px; width: 694px!important; }
	.slider li { margin-bottom: 0; }
	.slider .bx-prev, .slider .bx-next { position: absolute; width: 28px; height: 100%; background: url(/img/contents/cmn-bg-slash.gif) repeat left top; text-align: center; text-indent: -9999px; }
	.slider .bx-prev { top: 0; left: 0; }
	.slider .bx-next { top: 0; right: 0; }
	.slider .bx-prev:hover span, .slider .bx-next:hover span { background-position: left -10px; }
	.slider .bx-next span, .slider .bx-prev span { position:absolute; top: 48%; left:50%; width:13px; height: 10px; margin-left: -6px; margin-bottom: -5px; cursor: pointer; }
	.slider .bx-next span { background: url(/img/contents/item-nav-next.gif) no-repeat left top; overflow: hidden; }
	.slider .bx-prev span { background: url(/img/contents/item-nav-prev.gif) no-repeat left top; overflow: hidden; }

	.slider h3, .slider .tmb, .slider .txt { margin-bottom: 10px; }
	.slider .btn { margin-bottom: 0; text-align: center; }
	.slider .pickup-item li { float:left; width: 191px; padding:0 20px; border-right: 1px dotted #e3e3e1; }

/* Colorbox */
#colorbox, #cboxOverlay, #cboxWrapper{ position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; }
#cboxOverlay{ position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft{ clear: left; }
#cboxContent{ position: relative; }
#cboxLoadedContent{ overflow: auto; -webkit-overflow-scrolling: touch; }
#cboxTitle{ margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow, .youtube, .photo { cursor: pointer; }
.cboxPhoto{ float: left; margin: auto; border: 0; display: block; max-width: none; -ms-interpolation-mode: bicubic; }
.cboxIframe{ width: 100%; height: 100%; display: block; border: 0; }
#colorbox, #cboxContent, #cboxLoadedContent{ box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }

#cboxOverlay { background: url(/img/contents/preview-overlay.png) repeat 0 0; }
#colorbox { outline: 0; }
	#cboxTopLeft { width: 14px; height: 14px; background: url(/img/contents/preview-controls.png) no-repeat -101px 0; }
	#cboxTopRight { width: 14px; height: 14px; background: url(/img/contents/preview-controls.png) no-repeat -130px 0; }
	#cboxBottomLeft { width: 14px; height: 14px; background: url(/img/contents/preview-controls.png) no-repeat -101px -14px; }
	#cboxBottomRight { width: 14px; height: 14px; background: url(/img/contents/preview-controls.png) no-repeat -130px 0; }
	#cboxMiddleLeft { width: 14px; background: url(/img/contents/preview-controls.png) left top repeat-y; }
	#cboxMiddleRight { width: 14px; background: url(/img/contents/preview-controls.png) right top repeat-y; }
	#cboxTopCenter { height: 14px; background: url(/img/contents/preview-border.png) 0 0 repeat-x; }
	#cboxBottomCenter { height: 14px; background: url(/img/contents/preview-border.png) 0 0 repeat-x; }
	#cboxContent { background: #fff; overflow: hidden; }
		.cboxIframe { background: #fff; }
		#cboxError { padding: 50px; border: 1px solid #ccc; }
		#cboxLoadedContent { margin-bottom: 28px; }
		#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #666; }
		#cboxCurrent { position: absolute; bottom: 4px; left: 58px; color: #666;}
		#cboxLoadingOverlay { background: url(/img/contents/preview-loadingbg.png) no-repeat center center; }
		#cboxLoadingGraphic { background: url(/img/contents/preview-loading.gif) no-repeat center center; }

		#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose { border: 0; padding: 0; margin: 0; overflow: visible; width: auto; background: none; }
		#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active { outline: 0; }

		#cboxSlideshow { position: absolute; bottom: 4px; right: 30px; color: #0092ef;}
		#cboxPrevious { position: absolute; bottom: 0; left: 0; background: url(/img/contents/preview-controls.png) no-repeat -75px 0; width: 26px; height: 26px; text-indent: -9999px; }
		#cboxNext { position: absolute; bottom: 0; left: 27px; background: url(/img/contents/preview-controls.png) no-repeat -50px 0; width: 26px; height: 26px; text-indent: -9999px; }
		#cboxClose { position: absolute; bottom: 0; right: 0; background: url(/img/contents/preview-controls.png) no-repeat -25px 0; width: 26px; height: 26px; text-indent: -9999px; }

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

/* Search（main, side) */
.mainSearch { width: 750px; margin-bottom: 40px; background-color: #666; }
	.mainSearch img { vertical-align: middle; }
	.mainSearch p { margin-bottom: 0; padding: 5px 0; }
	.mainSearch .inputSearch { width: 546px; padding: 8px 6px; border: 1px solid #666; vertical-align: middle; }
	.mainSearch .btnSearch { width: 40px; vertical-align: middle; }
	* html .mainSearch .inputSearch { width: 556px; height: 2em; }

.sideSearch { width: 196px; min-height: 40px; margin-bottom: 20px; background-color: #666; }
	.sideSearch img { vertical-align: middle; }
	.sideSearch p { margin-bottom: 0; padding: 5px 0 5px 5px; }
	.sideSearch .inputSearch { width: 132px; padding: 8px 6px; border: 1px solid #666; vertical-align: middle; }
	.sideSearch .btnSearch { width: 40px; vertical-align: middle; }
	* html .sideSearch .inputSearch { width: 150px; height: 2em; }

/* PowerTip Plugin */
#powerTip { width: 300px; padding: 5px; cursor: default; background-color: #333; color: #fff; display: none; padding: 10px; position: absolute; text-align: left; z-index: 2147483647; }
#powerTip:before { content: ""; position: absolute; }
	#powerTip.n:before, #powerTip.s:before { border-right: 5px solid transparent; border-left: 5px solid transparent; left: 50%; margin-left: -5px; }
	#powerTip.e:before, #powerTip.w:before { border-bottom: 5px solid transparent; border-top: 5px solid transparent; margin-top: -5px; top: 50%; }
	#powerTip.n:before { border-top: 10px solid #333; bottom: -10px; }
	#powerTip.e:before { border-right: 10px solid #333; left: -10px; }
	#powerTip.s:before { border-bottom: 10px solid #333; top: -10px; }
	#powerTip.w:before { border-left: 10px solid #333; right: -10px; }
	#powerTip.ne:before, #powerTip.se:before { border-right: 10px solid transparent; border-left: 0; left: 10px; }
	#powerTip.nw:before, #powerTip.sw:before { border-left: 10px solid transparent; border-right: 0; right: 10px; }
	#powerTip.ne:before, #powerTip.nw:before { border-top: 10px solid #333; bottom: -10px; }
	#powerTip.se:before, #powerTip.sw:before { border-bottom: 10px solid #333; top: -10px; }
.tooltips { width: 20px; height: 20px; margin: 0 0 2px 10px!important; padding: 0; background: url(/img/contents/cmn-icon-help.png) no-repeat top left; border: none; cursor: pointer; outline: none; text-indent: -9999px; vertical-align: middle; }

/* mainInfo(News, Notice, Guide) */
.news, .important { margin-bottom: 20px; padding: 10px; background: url(/img/contents/cmn-bg-slash.gif) repeat left top; overflow: hidden; }
	.news .more, .important .more { float: right; margin-bottom: 0; }
	.news .inner, .important .inner { padding: 0 0 10px 10px; background-color: #FFF; }
	.news h2, .important h2 { float: left; margin-bottom: 0; padding: 10px 0 0.75em 0; }
	
.news .infohead:after, .important .infohead:after, .guide .infohead:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
.news .infohead, .important .infohead, .guide .infohead { overflow: hidden; }
* html .news .infohead, * html .important .infohead, * html .guide .infohead { zoom: 1; }

.guide { margin-bottom: 50px; padding: 0 0 20px 20px; background: url(/img/contents/cmn-bg-slash.gif) repeat left top; *zoom: 1; }
	.guide h2 { float: left; padding-top: 20px; }
	.guide .more { float: right; margin-bottom: 0; border-left: 10px solid #FFF; border-bottom: 10px solid #FFF; }
	.guide .more img { margin: 10px 10px 0 0; }
	.guide .lay3col ul { margin-bottom: 0; }

/* Sign up */
.signup { margin-bottom: 20px; padding: 10px; background-color: #666; }
	.signup .inner { padding: 10px 0; background-color: #FFF; }
	.signup fieldset { margin: 0; padding: 0; border: none; }
	.signup legend { display: block; width: 100%; margin-bottom: 10px; padding: 0; text-align: center; }
	.signup .inputLogin { width: 140px; padding: 4px; border: 1px solid #000; }
	.signup p { margin: 0 13px 7px 13px; font-size:100%; line-height: 1.6; }
	.signup .hr { margin: 0; padding: 12px 13px 0 13px; background: url(/img/submenu/signup-line-dotted.gif) no-repeat 3px top; }
	.signup .hr2 { margin: 0; padding: 3px 3px 0 3px; background: url(/img/submenu/signup-line-dotted.gif) no-repeat 3px top; }
	.signup .welcome { margin-bottom: 5px; font-weight: bold; }
	* html .signup .inputLogin { width: 150px; }

.logout { position: relative; margin-bottom: 10px; zoom: 1; }
	.logout h1 { clear: both; }
	.logout .name { margin-bottom: 0; padding: 0.2em 170px 0 0; text-align: right; }
	.logout .btn { display: block; position: absolute; z-index: 2; top: 0px; right: 0px; margin-bottom: 0; }
	* html .logout .btn { width: 150px; min-height: 30px; }

.login { margin-bottom: 20px; padding: 10px; background-color: #666; }
	.login .inner { padding: 10px 0 0 10px; background-color: #FFF; }
	.login fieldset { margin: 0; padding: 0; border: none; }
	.login legend { display: block; width: 100%; margin-bottom: 10px; padding: 0; text-align: left; }
	.login .inputLogin { width: 140px; padding: 7px 4px; /padding: 6px 4px; border: 1px solid #000; vertical-align: middle; }
	.login p { margin-bottom: 0; font-size:100%; line-height: 1.6; }
	.login label { padding-right: 3px; vertical-align: middle; }
	.login span { display: inline-block; margin: 0 10px 10px 0; }
	.login img { margin-top: -2px; vertical-align: middle; }
	.login .hr { padding-left: 17px; background: url(/img/contents/signup-line-dotted.gif) repeat-y left top; }
	.login label, .login input { vertical-align: middle; }

.signup2 { background: url(/img/contents/cmn-bg-slash.gif) repeat top left; }
.signup2 .login { position: relative; margin-bottom: 20px; }
.signup2 .btn { position:absolute; bottom:20px; left: 25%; margin-bottom: 0; text-align: center; }

/* Category Menu */
.categorymenu { width: 196px; margin-bottom: 20px; }
	.categorymenu h2 { margin-bottom: 0!important; }
	.categorymenu ul { width: 194px; border: 1px solid #666; list-style: none; margin: 0; padding: 0; }
	* html .categorymenu ul { width: 196px; }
	.categorymenu ul li { margin: 0; padding: 0; border-bottom: 1px dotted #e3e3e1; color: #777; vertical-align: middle; }
	.categorymenu ul li:last-child { border-bottom: none; }
	.categorymenu a { display: block; padding: 8px 10px; border: 1px solid #FFF; }
	.categorymenu a:link, .categorymenu a:visited { background: url(/img/submenu/category-icon-arrow.gif) no-repeat 96% center; color: #777; text-decoration: none; }
	.categorymenu a:hover{ background: #b22b30 url(/img/submenu/category-icon-arrow_o.gif) no-repeat 96% center; color: #FFF; }

/* Details */
.product-details { width: 100%; margin-bottom: 30px; border-bottom: 1px dotted #e3e3e1; }

.product-control { width: 750px; }
.product-control:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }

.control { float: left; display: inline; width: 422px; margin-right: 40px; }
	.control1, .control2 { width: 422px; margin: 0 0 10px 0; padding: 0; list-style: none; }
	.control1:after, .control2:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
	.control1 li { float: left; width: 206px; height: 125px; margin: 0 10px 0 0; line-height: 1; font-size: 100%; }
	.control2 li { float: left; width: 140px; height: 40px; margin: 0 1px 1px 0; line-height: 1; font-size: 100%; }
	.control1 .last, .control2 .last { margin-right: 0; }
	.control2 .new-window img { margin-left: 0!important; }

.product-cost { float: right; width: 288px; }

/* Mypage Navigation */
.mynav { width: 980px; margin-bottom: 2em; }

	.mynav ul{ list-style-type: none; height: 44px; margin-bottom: 0; padding-left: 0; }
	.mynav li{ float: left; width: 108px; height: 44px; margin: 0; }
	.mynav li a{ display: block; width: 100%; height: 100%; }
	.mynav li a img{ border: none; }
	.mynav li a.active{ height: 90px; }
	.mynav li.setup { width: 112px; }

/* Service Flow */
.serviceflow { width: 980px; margin-bottom: 20px; }

/* Box */
.cmnbox { margin-bottom: 4em; }
.cmnbox .lineinner { padding: 0 20px 20px 20px; border: solid 5px #e3e3e1; border-top: none; }
.cmnbox .frameinner { padding: 20px; border: solid 5px #e3e3e1; }
.cmnbox .bginner { margin-bottom: 1px; padding: 20px; background-color: #e3e3e1; zoom: 1; }
.cmnbox .bginner2 { margin-bottom: 1px; padding: 20px; background-color: #f2f2f0; zoom: 1; }
.cmnbox .dotinner { padding: 20px; background: url(/img/contents/cmn-bg-slash.gif) repeat top left; }

	.cmnbox .slider { margin-bottom: 0; }
	.cmnbox .slider ul:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
	.cmnbox .slider ul { zoom: 1; }
	.cmnbox .slider li { margin-top: 20px; }
	.cmnbox .slider li { margin-top: 20px; }
	.cmnbox .slider li:nth-child(4n) { border-right: none; }

	.cmnbox .servicelist li { margin-top: 0; padding: 0 43px; }
	.cmnbox .servicelist li:nth-child(4n) { border-right: dotted 1px #e3e3e1; }
	.cmnbox .servicelist li:nth-child(3n) { padding: 0 0 0 43px; border-right: none; }
	.cmnbox .servicelist li:nth-child(3n+1) { padding: 0 43px 0 0; }


	.clm2box { width: 100%; }
	.clm2box:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }

		.clm2box .clm1l { float: left; width: 48%; }
		.clm2box .clm1r { float: right; width: 48%; }
		* html .clm2box .clm1l { float: left; width: 47%; }
		* html .clm2box .clm1r { float: right; width: 47%; }

		.clm2box .clm2l { float: left; width: 30%; }
		.clm2box .clm2r { float: right; width: 66%; }
		* html .clm2box .clm2l { float: left; width: 29%; }
		* html .clm2box .clm2r { float: right; width: 65%; }

		.clm2box .clm3l { float: left; width: 480px; }
		.clm2box .clm3r { float: right; width: 480px; }

		.clm2box .clm4l { float: left; width: 300px; }
		.clm2box .clm4r { float: right; width: 430px; }

		.clm2box .clm5l { float: left; width: 430px; }
		.clm2box .clm5r { float: right; width: 300px; }

	.formbox1 { padding: 5px 10px; background-color: #FFF; border-bottom: 1px solid #e3e3e1; }
	.formbox1 table { margin-bottom: 0; }
	.formbox1 table th, .formbox1 table td { line-height: 1.4; }
	.formbox1 input { margin: 0; }
	.formbox1 .name { float: left; display: block; width: 60%; }
	.formbox1 .pricee { float: right; display: block; width: 38%; text-align: right; }
	.formbox1 .price strong { font-size: 120%; }

	input.colorred { border: 1px solid #b22b30; }

.btnbox { text-align: center; }
	.btnbox a { margin-right: 10px; }
	.btnbox a:last-child { margin-right: 0; }

.iframebox { margin-bottom: 4em; border: 1px solid #e3e3e1; }
.iframebox .termscheck { margin: 20px 0 0 0; padding: 5px 20px; background: url(/img/contents/cmn-bg-slash.gif) repeat left top; text-align: center; }
.iframebox iframe { width: 100%; height: 240px; background-color: #FFF; border: none; }
	body.iframebody { padding: 20px; }

/* Pagination */
.pagination { width: 980px; min-height: 30px; height: auto !important; height: 30px; padding: 5px 0; background: url(/img/contents/cmn-bg-slash.gif) repeat top left; }
.pagination .inner { position: relative; }
	.pagination .inner .left { position: absolute; left: 40%; }
	.pagination .inner .right { position: absolute; right: 20px; margin: 4px 0 0 0; }
	.pagination input { width: 20px; }
	.pagination table { margin-bottom: 0; }
	.pagination .w25px { width: 25px; }

/* Page Navi */
.pagenavi { width: 750px; height: 46px; list-style: none; margin-bottom: 1em; padding-left: 0; }
.pagenavi li { float: left; width: 124px; height: 46px ; margin: 0 1px 0 0; }
.pagenavi li.trial { width: 241px; height: 46px ; margin: 0 0 0 9px; }

/* Product Menu */
.productmenu { width: 750px; height: 92px; list-style: none; margin-bottom: 1em; padding-left: 0; }
.productmenu li.order { float: left; width: 226px; height: 92px; margin: 0 10px 0 0; }
	.productmenu li.order ul { margin: 0; padding: 0; list-style: none; }
	.productmenu li.order ul li { height: 45px; margin: 0 0 2px 0; padding: 0; overflow: hidden; }
.productmenu li.catalog { float: left; width: 140px; height: 92px; margin: 0 1px 0 0; }
.productmenu li.casestudie { float: left; width: 140px; height: 92px; margin: 0 1px 0 0; }
.productmenu li.terms { float: left; width: 150px; height: 92px; margin: 0 1px 0 0; }
	.productmenu li.terms ul { margin: 0; padding: 0; list-style: none; }
	.productmenu li.terms ul li { height: 30px; margin: 0 0 1px 0; padding: 0; overflow: hidden; }
.productmenu li.favorite { float: left; width: 80px; height: 92px; margin: 0 1px 0 0; }

/* Tab Block */
.itembox { margin-bottom: 20px; border-bottom: 1px solid #E3E3E1; overflow: hidden; zoom: 1; }

/* Tab Point */
.itempoint { margin: 0; }
.itempoint dt { float: left; width: 70px; height: 70px; margin-bottom: 20px; }
.itempoint dd { display: block; margin-bottom: 20px; padding: 10px 0 0 0; border-bottom: 1px dotted #E3E3E1; }
.itempoint dd:last-child { border-bottom: 1px solid #E3E3E1; }
.itempoint dd.line { border-bottom: 1px solid #E3E3E1; }
.itempoint dd h3{ margin-bottom: 0.5em; padding-left: 90px; }
.itempoint dd p.read { margin-bottom: 0.2em; padding-left: 90px; }
.itempoint dd ul.read { margin-bottom: 0.2em; padding-left: 110px; }
.itempoint dd ul.read li { margin-bottom: 0.2em; }

/* Tab Buy */
.itembuy { margin: 0; }
.itembuy dt { float: left; width: 55px; margin-bottom: 0; }
.itembuy dd { display: block; margin-bottom: 0; padding: 0 0 0.5em 75px; background: url(/img/contents/detail-buy-step.gif) repeat-y 27px top; }
.itembuy dd h4 { margin-bottom: 0.75em; padding: 8px 15px; background: url(/img/contents/detail-buy-bg.gif) repeat left top; color: #b22b30; }

/* Tab Trial */
.itemtrial { margin: 0; }
.itemtrial dt { float: left; width: 55px; margin-bottom: 0; }
.itemtrial dd { display: block; margin-bottom: 0; padding: 0 0 0.5em 75px; background: url(/img/contents/detail-trial-step.gif) repeat-y 27px top; }
.itemtrial dd h4 { margin-bottom: 0.75em; padding: 8px 15px; background: url(/img/contents/detail-trial-bg.gif) repeat left top; }


/* Tab Step */
.itemstep { margin: 0; }
.itemstep dt { float: left; width: 235px; margin-bottom: 1.75em; }
.itemstep dd { display: block; padding: 0 0 0 255px; }

/* Table */
table.table1 { border-collapse: collapse; border-spacing: 0px; color: #000; }
table.table1 th { padding: 6px 15px; background-color: #e3e3e1; color: #000; font-weight: normal; line-height: 1.6; text-align: left; vertical-align: top; }
table.table1 td { padding: 6px 15px; background-color: #FFF; border-bottom: dotted 1px #e3e3e1; color: #000; line-height: 1.6; vertical-align: top; }
table.table1 tr.bodernone td { border-bottom: none; }
table.table1 thead th { background-color: #666; color: #FFF; font-weight: normal; text-align: left; }
table.table1 thead td { background-color: #FFF; }
table.table1 tfoot th { background-color: #e3e3e1; color: #000; font-weight: normal; text-align: left; }
table.table1 tfoot td { background-color: #FFF; color: #000; }
table.table1 tbody td { background-color: #FFF; color: #000; }
table.table1 .btn { width: 110px!important; white-space: nowrap; }

table.table2, table.table3, table.table4, table.table5, table.table7, table.table10 { width: 100%; border-collapse: separate; border-spacing: 0px; }

table.table2 { background: #e3e3e1; border: 3px solid #e3e3e1; }
table.table2 th { width: 108px; padding: 3px; background-color: #e3e3e1; font-size: 100%; line-height: 1; }
table.table2 td { padding: 3px; background-color: #FFF; color: #000; font-weight: bold; line-height: 1.6; text-align: right; }
table.table2 td span { font-size: 150%; }

table.table3 th { width: 40%; padding: 6px 15px; background-color: #FFF; font-weight: normal; line-height: 1.6; }
table.table3 td { width: 60%; padding: 6px 15px; background-color: #FFF; color: #000; line-height: 1.6; text-align: right; }
table.table3 tr.even th { background: #e3e3e1; color: #000; }
table.table3 tr.even td { background: #e3e3e1; color: #000; }

table.table4 th { font-weight: normal; text-align: left; }

table.table5 th { padding: 6px 15px; background-color: #e3e3e1; color: #000; font-weight: normal; line-height: 1.6; vertical-align: top; }
table.table5 td { padding: 6px 15px; background-color: #FFF; color: #000; line-height: 1.6; vertical-align: top; }
table.table5 thead th { background-color: #d2d2d2; }
table.table5 thead td { background-color: #FFF; }
table.table5 tfoot th { background-color: #e3e3e1; color: #000; }
table.table5 tfoot td { background-color: #FFF; color: #000; }
table.table5 tbody td { background-color: #FFF; color: #000; }

table.table6 { width: 100%; background: #b22b30; border: 3px solid #b22b30; }
table.table6 th { width: 108px; padding: 3px; background-color: #b22b30; font-size: 100%; line-height: 1; }
table.table6 td { padding: 3px; background-color: #FFF; color: #000; line-height: 1.6; text-align: right; }
table.table6 td .col1 p, table.table6 td .col2 p { background: url(/img/contents/cmn-bg-slash.gif) repeat left top; }
table.table6 td p { margin: 3px 0 3px 0; padding: 6px 15px; }
table.table6 td p:first-child { margin-left: 5px; }
table.table6 td span { margin-left: 10px; font-size: 150%; font-weight: bold; }
	table.table6 td .col1 > div.innerblock { margin: 0 3px 0 0!important; }
	table.table6 td .col2 > div.innerblock { margin: 0 3px 0 3px!important; }
	table.table6 td .col3 > div.innerblock { margin: 0 0 0 3px!important; }

table.table7 th { width: 15%; padding: 6px 15px; font-weight: normal; color: #b22b30; }
table.table7 td { padding: 6px 15px; background-color: #b22b30; color: #FFF; }

table.table8 th { width: 15%; padding: 6px 15px; border-bottom: 10px solid #FFF; font-weight: normal; }
table.table8 td { width: 35%; padding: 6px 15px; background: url(/img/contents/cmn-bg-slash.gif) repeat left top; border-bottom: 10px solid #FFF; }

table.table9 { background-color: #FFF; }
table.table9 th { background-color: #FFF; font-weight: normal; }
table.table9 td {  background-color: #FFF;}

table.table10 { background: #FAD6D7; border: 3px solid #FAD6D7; overflow: hidden; }
table.table10 th { width: 108px; padding: 3px; background-color: #FAD6D7; font-size: 100%; line-height: 1; }
table.table10 td { padding: 3px; background-color: #FFF; color: #000; font-weight: bold; line-height: 1.6; text-align: right; }
table.table10 td span { font-size: 150%; }

.textnotice { clear: both; margin-bottom: 30px; font-size: 93%;}
.textnotice ol { list-style: none; margin: 0; padding: 0; }

tr.bg th { background-color: #666666; color: #FFF; }
th.bgred { background-color: #B22B30; color: #FFF; }
td.bgimg { background: url(/img/contents/cmn-bg-slash.gif) repeat left top; }
span.bgred { margin: 0 5px; padding: 1px 4px; background-color: #B22B30; color: #FFF; font-size: 93%; }

dl.group { margin: 0; background-color: #FFF; }
dl.group dt.red { padding: 6px 15px; background-color: #B22B30; color: #FFF; font-weight: bold; text-align: left; }
dl.group dt.gray { padding: 6px 15px; background-color: #666666; color: #FFF; font-weight: bold; text-align: left; }
dl.group dt.gray2 span { display: block; padding: 6px 15px; background-color: #666; color: #FFF; font-weight: bold; text-align: left; }
dl.group dt.gray2 span.subtitle { background-color: #B3B3B3; color: #000; }
dl.group dd { margin-bottom: 0; padding-left: 0; zoom:1; }

/* Banner */
.banner { padding-bottom: 10px; }
.banner p { margin-bottom: 10px; }

/* Error */
ul.notebox { margin-bottom: 20px; padding: 10px 20px 5px 1.75em; background-color: #FFEEEE; border: 1px solid #FF0000; }
ul.notebox li { margin-bottom: 0.25em; font-size: 93%; line-height: 1.5em; }

ul.notebox2  { margin-bottom: 0; padding: 0 20px 10px 1.75em; list-style: square; }
ul.notebox2 li { margin-bottom: 0.25em; font-size: 93%; line-height: 1.5em; }

ul.notebox3  { margin-bottom: 20px; padding: 0 20px 10px 1.75em; border-bottom: 1px dotted #E3E3E1; list-style: square; }
ul.notebox3 li { margin-bottom: 0.25em; font-size: 93%; line-height: 1.5em; }


/* Common */
.m0auto { margin: 0 auto!important; }
.m0auto2 { margin: 0 auto 2em auto!important; }
.mr05 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr20 { margin-right: 20px!important; }
.ml05 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml20 { margin-left: 20px!important; }
.mb00 { margin-bottom: 0px!important; }
.mb05 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mt05 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt40 { margin-top: 40px!important; }

.pt20 { padding-top: 20px!important; }
.pb20 { padding-bottom: 20px!important; }
.pr20 { padding-right: 20px!important; }
.pl20 { padding-left: 20px!important; }

.w05 { width: 5%!important; }
.w10 { width: 10%!important; }
.w13 { width: 13%!important; }
.w15 { width: 15%!important; }
.w16 { width: 16%!important; }
.w20 { width: 20%!important; }
.w25 { width: 25%!important; }
.w30 { width: 30%!important; }
.w40 { width: 40%!important; }
.w50 { width: 50%!important; }
.w60 { width: 60%!important; }
.w80 { width: 80%!important; }
.w85 { width: 85%!important; }
.w100 { width: 100%!important; }
.wauto { width: auto!important; }

.detailTabOuter .iconr, .iconr { vertical-align: middle; margin: 0 0 2px 5px; }
.iconl { vertical-align: middle; margin: 0 5px 2px 0; }
.iconmore { padding-right: 16px; background: url(/img/contents/cmn-icon-arrow.gif) no-repeat right 0.3em; }

.textred { color: #b22b30; }
.textred2 { color: #ec1b24; }
.textlarge { font-size: 150%;}
.textprice { margin-left: 10px; font-size: 150%; font-weight: bold; }
.noborder { border: none; }
.dottedline { border-bottom: 1px dotted #e3e3e1; }


/* category-heading-wtap | category-heading */
.maincontents .category-heading-wrap { position: relative; }
.maincontents .unit-wrap + .category-heading-wrap { margin-top: 50px; }
.maincontents .category-wrap-second-bundle .category-heading-wrap{ display:none; }
.maincontents .category-heading { background-color: #666666; height: 40px; line-height: 40px; font-size: 18px; font-weight:bold; color:#ffffff; padding: 0 14px; }

.maincontents .data-estimated-breakdown-category-wrap{}
.maincontents .estimated-breakdown-category-heading-wrap{ border-left:10px solid #666666; padding:5px 10px 5px 11px;}
.maincontents .estimated-breakdown-unit-wrap{}
.maincontents .estimated-breakdown-unit{ width: 100%; border-collapse:collapse; border:1px solid #cccccc; }
.maincontents .estimated-breakdown-unit .name-th,
.maincontents .estimated-breakdown-unit .option-th,
.maincontents .estimated-breakdown-unit .method-th{ background-color: #e3e3e1; padding:5px 10px; text-align: left; border:1px solid #cccccc; width:28%;}
.maincontents .estimated-breakdown-unit .subtotal-th{ background-color: #e3e3e1; padding:5px 10px; text-align: right; border:1px solid #cccccc;}
.maincontents .estimated-breakdown-unit .name-td,
.maincontents .estimated-breakdown-unit .option-td,
.maincontents .estimated-breakdown-unit .method-td{ background-color: #ffffff; padding:5px 10px; text-align: left; border:1px solid #cccccc; width:28%;}
.maincontents .estimated-breakdown-unit .subtotal-td{ background-color: #ffffff; padding:5px 10px; text-align: right; border:1px solid #cccccc;}
.maincontents .estimated-breakdown-unit .name-td .mandatory{margin-left: 10px;}
/* service-terms-wrap */;

table.table5 th { padding: 6px 15px; background-color: #e3e3e1; color: #000; font-weight: normal; line-height: 1.6; vertical-align: top; }
table.table15 { width: 100%; background: #b22b30; border: 3px solid #b22b30; margin-bottom: 20px!important;;}
table.table15 th { width: 108px; background-color: #b22b30; font-size: 100%; line-height: 1; }
table.table15 th.heading-cell1{padding: 23px 11px 23px 0;}
table.table15 td { padding: 3px 20px; background-color: #FFF; color: #000; line-height: 1.6; text-align: right; }
table.table15 td .col1 p, table.table15 td .col2 p { background: url(/img/contents/cmn-bg-slash.gif) repeat left top; }
table.table15 td p { margin: 3px 0 3px 0; padding: 6px 15px; }
table.table15 td p:first-child { margin-left: 5px; }
table.table15 td span.strong-text { margin-left: 10px; font-size: 150%; font-weight: bold; }
table.table15 td .total2,
table.table15 td .total1 {font-size: 100%; font-weight: normal;padding-bottom:0px; padding: 0 0 3px 0;}
	table.table15 td .col1 > div.innerblock { margin: 0 3px 0 0!important; }
	table.table15 td .col2 > div.innerblock { margin: 0 3px 0 3px!important; }
	table.table15 td .col3 > div.innerblock { margin: 0 0 0 3px!important; }
	
table.table16 { background-color: #FFF; float: right;}
table.table16 th { background-color: #FFF; font-weight: normal; }
table.table16 td {  background-color: #FFF; vertical-align: bottom; }
	